.header,
#the-content,
#breadcrumb,
footer {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}
a {
    cursor: pointer;
}
#breadcrumb,
#the-content {
    padding-left:  var(--rem-2);
    padding-right: var(--rem-2);
}

#the-content {
    -overflow-x: hidden;
}
.desktop-only {
    display: inline-block;
}
.mobile-only {
    display: none;
}
@media (max-width: 768px) {
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
    #the-content {
        padding-left:  var(--rem-1);
        padding-right: var(--rem-1);
    }
}
.base_multi_cols > figure:only-child {
    margin: 0;
}

.contenu .style-style-2,
.contenu .style-style-3,
.contenu .style-style-4 {
    margin-top: 60px;
}
@media (min-width: 1320px) {
    .show-on-desktop {
        display: block !important;
    }
    .show-on-tablet {
        display: none !important;
    }
}
@media (max-width: 1320px) {
    .show-on-desktop {
        display: none !important;
    }
    .show-on-tablet {
        display: block !important;
    }
}



/** row **
------------------------------------------------------------
------------------------------------------------------------*/
@media (min-width: 768px) {
    .multi-cols.row-gap-0 {
        --gap-y: var(--rem-0) !important;
        row-gap: var(--rem-0) !important;
    }
    .multi-cols.row-gap-1 {
        --gap-y: var(--rem-1) !important;
        row-gap: var(--rem-1) !important;
    }
    .multi-cols.row-gap-2 {
        --gap-y: var(--rem-2) !important;
        row-gap: var(--rem-2) !important;
    }
    .multi-cols.row-gap-3 {
        --gap-y: var(--rem-3) !important;
        row-gap: var(--rem-3) !important;
    }
    .multi-cols.row-gap-4 {
        --gap-y: var(--rem-4) !important;
        row-gap: var(--rem-4) !important;
    }
    .multi-cols.row-gap-5 {
        --gap-y: var(--rem-5) !important;
        row-gap: var(--rem-5) !important;
    }
}

/** background **
------------------------------------------------------------
------------------------------------------------------------*/
body {
    background: #F1F9FE;
}
.bg--bloc {
    background-image: url('../img/background-bloc.svg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.bg--bloc-rose {
    background-image: url('../img/background-bloc-rose.svg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

/** galerie **
------------------------------------------------------------
------------------------------------------------------------*/


/** border **
------------------------------------------------------------
------------------------------------------------------------*/

/** font-size **
------------------------------------------------------------
------------------------------------------------------------*/
.fs-14 {
    font-size: 14px !important;
    line-height: 18px !important;
}

/** border-radius **
------------------------------------------------------------
------------------------------------------------------------*/
.radius {
    border-radius: 50%;
}
.radius-200 {
    border-radius: 200px;
}
.radius-32,
figure.wp-block-image.radius-32 img {
    border-radius: 32px;
}
.radius-32-top {
    border-top-left-radius: 32px;
    border-top-right-radius: 32px;
}
.radius-32-bottom {
    border-bottom-left-radius: 32px;
    border-bottom-right-radius: 32px;
}
.radius-16 {
    border-radius: 16px;
}
.radius-16-top {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.radius-16-bottom {
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

/** bouton **
------------------------------------------------------------
------------------------------------------------------------*/
#the-content .btn-cta-normal,
#the-content .btn-cta-normal-light,
#the-content .btn-cta-normal-outline,
.menu-top .btn-cta-normal,
footer .btn-cta-normal {
    position: relative;
    padding-left: 24px;
    transition: padding-left 0.3s ease;
}

#the-content .btn-cta-normal::before,
#the-content .btn-cta-normal-light::before,
#the-content .btn-cta-normal-outline::before,
.menu-top .btn-cta-normal::before,
footer .btn-cta-normal::before {
    content: '\f061';
    font-family: var(--font-fa);
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) translateX(-20px);
    opacity: 0;
    transition: all 0.3s ease;
}

#the-content .btn-cta-normal:hover,
#the-content .btn-cta-normal-light:hover,
#the-content .btn-cta-normal-outline:hover,
.menu-top .btn-cta-normal:hover,
footer .btn-cta-normal:hover {
    padding-left: 40px;
}

#the-content .btn-cta-normal:hover::before,
#the-content .btn-cta-normal-light:hover::before,
#the-content .btn-cta-normal-outline:hover::before,
.menu-top .btn-cta-normal:hover::before,
footer .btn-cta-normal:hover::before {
    opacity: 1;
    transform: translateY(-50%) translateX(10px);
}

/** liste à puce **
------------------------------------------------------------
------------------------------------------------------------*/
header ul, footer ul {
    padding: 0;
}
li {
    list-style-type: none;
}

.wp-block-list.liste-regular {
    padding-left: 0px;
}
.wp-block-list.liste-regular li {
    list-style-type: none;
}
.wp-block-list.liste-regular li::before {
    content: "";
    background-image: url('../img/listepuce.svg');
    display: inline-block;
    height: 18px;
    width: 18px;
    margin-right: 5px;
    margin-top: -4px;
    margin-left: 0;
    vertical-align: middle;
}

/** blockquote **
------------------------------------------------------------
------------------------------------------------------------*/
blockquote {
    position: relative;
    display: block;
    margin: 0;
    padding: 20px 0;
}
blockquote * {
    font-size: 26px!important;
    font-style: italic!important;
    font-weight: 400!important;
    line-height: 35px!important;
    letter-spacing: -0.52px!important;
}
blockquote::before, blockquote::after {
    position: absolute;
    display: block;
    width: 36px;
    height: 30px;
    background: url('../img/quote-top.svg');
    z-index: 1;
    content: " ";
}
blockquote::after {
    position: absolute;
    display: block;
    width: 37px;
    height: 30px;
    background: url('../img/quote-bottom.svg');
    z-index: 1;
    content: " ";
}
blockquote::before {
    left: 0;
    top: 0;
}
blockquote::after {
    right: 0;
    bottom: 0;
}
blockquote p.fs-14.style-body.wp-block-paragraph strong {
    font-size: 14px !important;
    font-weight: 700 !important;
}

.temoignage-slide blockquote {
    margin: 0;
    padding: 60px 0;
    font-size: 18px!important;
}
.temoignage-slide blockquote p, .temoignage-slide blockquote p strong {
    font-size: 14px!important;
    line-height: 18px!important;
}

.temoignages-arrows {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
}
.temoignages-arrows .slick-prev,
.temoignages-arrows .slick-next {
    position: relative;
    left: auto;
    right: auto;
}

.actions-arrows {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
}
.actions-arrows .slick-prev,
.actions-arrows .slick-next {
    position: relative;
    left: auto;
    right: auto;
}

/** divers **
------------------------------------------------------------
------------------------------------------------------------*/
.mt-05 {
    margin-top: 10px;
}
.mb-05 {
    margin-bottom: 10px;
}
.me-05 {
    margin-right: 10px;
}
.ms-05 {
    margin-left: 10px;
}
.my-05 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.ms-05 {
    margin-right: 10px;
    margin-left: 10px;
}
.m-05 {
    margin: 10px;
}
.px-05 {
    padding-left: calc( var(--rem-1) / 2 );
    padding-right: calc( var(--rem-1) / 2 );
}
p strong {
    font-weight: 700;
}

/** réseaux sociaux **
------------------------------------------------------------
------------------------------------------------------------*/
ul.rs, #menu-menu-footer {
    text-align: center;
}
ul.rs li  {
    margin: 0px 20px 0 20px;
}
footer ul.rs li  {
    margin: 0px 20px 0 20px;
}

.social .col-12.text-start.align-self-center {
    padding-left: 0;
}
ul.rs li a {
    color: var(--color-light) !important;
}
ul.rs li a:hover {

}
ul.rs li a:hover i {
    color: var(--color-tertiaire) !important;
}

/** slider slick **
------------------------------------------------------------
------------------------------------------------------------*/
.slider-nav {
    width: 100%;
    text-align: center;
    margin: 0;
}
.slider-nav .slick-prev {
    left: 0;
}
.slider-nav .slick-next {
    right: 0;
}
.slick-prev,
.slick-next {
    border-radius: 0;
    padding: 0px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-primaire);
    color: var(--color-primaire);
    border-radius: 50%;
}
.slick-prev:hover,
.slick-next:hover {
    background-color: var(--color-primaire);
    color: var(--color-light);
}
.slick-prev {
    left: -30px;
}
.slick-next {
    right: -30px;
}
.slick-prev:before,
.slick-next:before {
    color: var(--color-primaire);
}
.slick-prev:hover:before,
.slick-next:hover:before {
    color: var(--color-light);
}
.slick-prev:before {
    content: "\f053";
}
.slick-next:before {
    content: "\f054";
}
.slider-btn {
    position: absolute;
    top: -40px;
    left: calc(50% - 107px);
}

/** slider logo **
------------------------------------------------------------
------------------------------------------------------------*/
.slider_logos {
    position: relative;
}
.slider-logos:not(.slick-initialized) > * {
    display: inline-block;
    margin: 12px 10px;
}
.slider-logos .slick-list {
    mask-image: linear-gradient(to right, transparent 0%, black 2%, black 98%, transparent 100% );
}

.col .slider-logos::before, .col .slider-logos::after {
    content: none;
}
.slider-logos-bloc {
    width: 122px;
    height: 122px;
    padding: 10px;
    border-radius: 4px;
    background: #FFF;
    /*box-shadow: 0 0 47px 0 rgba(0, 0, 0, 0.10);
    margin-top: 50px;
    margin-bottom: 50px;*/
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.slider-logos:not(.slick-initialized) .slider-logos-bloc {
    margin: 0;
}
.col .slider-logos-bloc {
    box-shadow: 0 0 0;
}
.slider-logos .slick-slide {
    text-align: center;
}
@media (max-width: 1200px) {
    .slider-logos .slick-prev {
        left: -15px;
        z-index: 1000;
    }
    .slider-logos .slick-next {
        right: -15px;
        z-index: 1000;
    }

    .col .slider-logos .slick-prev {
        left: -35px;
        z-index: 1000;
    }
    .col .slider-logos .slick-next {
        right: -35px;
        z-index: 1000;
    }
}
@media (min-width: 1200px) {

}

.slider-logos.no-slick {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px;
}

.slider-logos.no-slick .slick-slide {
    width: auto !important;
    display: inline-block;
    margin: 0 15px;
}


/** slider video **
------------------------------------------------------------
------------------------------------------------------------*/
.slider-nav .slick-next:before, .slider-nav .slick-prev:before {
    font-family: 'Font Awesome 6 Pro';
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-primaire);
}
.slider-nav .slick-next:hover:before, .slider-nav .slick-prev:hover:before {
    color: var(--color-light);
}
.slider_video .slider-nav .slick-next {
    right: -50px !important;
    top: 42%;
}
.slider_video .slider-nav .slick-prev {
    left: -50px !important;
    top: 42%;
}
.slick-track::before, .slick-track::after {
    display: none;
}
.titre-video {
    font-size: 16px!important;
    line-height: 20px!important;
    margin-top: 8px;
}
.sous-titre-video {
    display: none;
}
.slider_video .slider-nav,
.slider_video .slider-for {
    transition: .3s;
    opacity: 0;
}
.slider_video .slider-nav.slick-initialized,
.slider_video .slider-for.slick-initialized {
    opacity: 1;
}
.slider_video .slider-nav {
    margin-left: -8px!important;
    width: calc(100% + 16px) !important;
}
.slider-for img {
    aspect-ratio: 16/9!important;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.slider-nav img, .slider-double img {
    object-fit: cover;
    width: 100%;
    padding: 0 8px;
    aspect-ratio: 16 / 9;
}
.slider_video iframe {
    width: 100%;
    aspect-ratio: 16/9;
}

.slider-double img {
    padding: 0;
}
.post-type-archive-video .col {
    cursor: pointer;
}
.slider-nav .slick-track {
    display: block;
}
.slider-nav .slick-slide {
    position: relative;
}
.slider-enlarge {
    width: 28px;
    color: var(--color-light);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    cursor: pointer;
}
.slider-enlarge.reduit i {
    transform: rotate(180deg);
}
.slick-slide {
    cursor: pointer;
}
.slider-for {
    margin-bottom: var(--rem-1);
}
.slider-for .slick-slide {
    position: relative;
}
#modal-video .active p {
    font-weight: 700;
    font-size: 16px;
}
#modal-video {
    z-index: 2000;
    background: rgb(0, 0, 0, .8);
    position: sticky;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
}
#item-modal-video {
    position: relative;
    width: 96vw;
    height: auto;
    overflow: hidden;
    max-height: 96vh;
    margin-left: 2vw;
    margin-top: 2vh;
}
#modal-video .fa-solid.fa-xmark {
    top: 5px;
    right: 5px;
    cursor: pointer;
    background: var(--color-primaire);
    border-radius: 50px;
    width: 32px;
    height: 32px;
    line-height: 33px;
    text-align: center;
}
.list-video-modal {
    overflow: scroll;
    margin: 2rem 1rem;
    transition: .3s;
    max-width: 100%;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.list-video-modal::-webkit-scrollbar {
    display: none;
}
@media (min-width: 768px) {
    .list-video-modal.reduit {
        max-width: 0;
        margin: 0rem;
    }
}
.list-video-modal img {
    width: 100px !important;
    height: auto !important;
    object-fit: contain;
}
.list-video-modal p {
    font-size: 16px;
    line-height: 20px;
}
.list-video-modal .item {
    height: fit-content!important;
    padding: 10px!important;
    cursor: pointer;
    transition: .3s;
    align-items: center;
}
.list-video-modal .item:hover,
.list-video-modal .item.active {
    background-color: var(--color-primaire);
    color: var(--color-light);
}
#modal-video iframe {
    height: 100%;
    width: 100%;
    display: block;
    max-height: 96vh;
}
.ratio-16-9 { aspect-ratio: 16 / 9; }
.ratio-9-16 { aspect-ratio: 9 / 16; }
.w-60  { width: 100% !important; }
.h-60  { height: 60% !important; }
.w-40  { width: 40% !important; }
@media (min-width: 992px) {
    .w-lg-60 { width: 100% !important; }
    .h-lg-60 { height: 60% !important; }
    .w-lg-40 { width: 40% !important; }
    .w-lg-80 { width: 80% !important; }
}
@media (min-width: 1200px) {
    .w-xl-60 { width: 60% !important; }
}
.over-circle-play {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.slider-for .slick-active .over-circle-play {
    z-index: 10;
}
.slider-for .fa-solid.fa-circle-play {
    font-size: 100px;
    width: auto;
    color: var(--color-light);
    opacity: .8;
    text-align: center;
    transition: .3s;
    cursor: pointer;
}
.fa-solid.fa-circle-play {
    text-shadow: 0px 0px 8px #888;
}
.slider-nav .fa-solid.fa-circle-play,
.slider-double .fa-solid.fa-circle-play {
    font-size: 70px;
    width: auto;
    color: var(--color-light);
    opacity: .8;
    text-align: center;
    transition: .3s;
    cursor: pointer;
}
.slider-double .fa-solid.fa-circle-play:hover,
.slider-for .fa-solid.fa-circle-play:hover,
.slider-nav .fa-solid.fa-circle-play:hover {
    opacity: 1;
}
.slider-double img {
    max-height: 400px;
    margin: auto;
    display: block;
}
.slider-single.slider-for img {
    max-width: 710px;
    max-height: 400px;
    width: 100%;
    object-fit: cover;
    margin: auto;
    display: block;
}
@media (max-width: 992px) {
    #item-modal-video {
        width: 100vw;
        max-height: 100vh;
    }
    .slider-enlarge {
        display: none;
    }
    .list-video-player {
        height: calc(100vw * 0.5625);
    }
    .list-video-modal {
        margin: 1rem 0rem;
        height: auto !important;
    }
    #modal-video iframe {
        max-height: 100vh;
    }
    .slider-double {
        gap: 2rem;
    }
    .slider-double img {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .slider-nav.slider-nav-smallest {
        display: none;
    }
    .slider-double .fa-solid.fa-circle-play,
    .slider-nav .fa-solid.fa-circle-play,
    .slider-for .fa-solid.fa-circle-play {
        font-size: 100px;
    }
    .slider-nav .slick-slide {
        margin: 0px;
    }
    .slider-nav.slider-nav-largest img, .slider-for img, .slider-double img {
        padding: 0;
    }
    .slider-nav .slick-track {
        gap: 0;
    }
}
@media (orientation: landscape) and (max-width: 992px) {
    #item-modal-video .w-100.w-lg-60 {
        height: 100vh;
    }
    #item-modal-video .list-video-modal {
        display: none !important;
    }
}

/** img opacity zoom **
------------------------------------------------------------
------------------------------------------------------------*/
.img-opacity-zoom {
    background:#000000;
    display:block;
    overflow: hidden;

}
.img-opacity-zoom img {
    /* opacite */
    -moz-transition: opacity 0.9s;
    -webkit-transition: opacity 0.9s;
    -o-transition: opacity 0.9s;
    transition: opacity 0.9s;
    aspect-ratio:4/3;
    object-fit:cover;
}
a:hover .img-opacity-zoom img {
    /* opacite */
    opacity:0.8;
    -moz-transition: opacity 0.7s;
    -webkit-transition: opacity 0.7s;
    -o-transition: opacity 0.7s;
    transition: opacity 0.7s;

    /* zoom */
    transform: scale(1.02);
}

img.img-fluid.img-center {
    margin: 0 auto;
    display: block;
}

/** breadcrumb **
------------------------------------------------------------
------------------------------------------------------------*/
.breadcrumb {
    display: inline-block;
}
.breadcrumb a {
    border-bottom: .5px solid var(--color-dark);
}

/** pagination **
------------------------------------------------------------
------------------------------------------------------------*/
.page-numbers {
    color: var(--color-primaire);
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid var(--color-primaire);
    margin: 0 10px;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    transition: .3s;
}
.page-numbers.current, .page-numbers:hover {
    background: var(--color-primaire);
    color: var(--color-light);
}
.navigation.pagination .nav-links {
    display: flex;
}

.navigation.pagination {
    justify-content: center;
}

/** actions **
------------------------------------------------------------
------------------------------------------------------------*/
.style-action {
    color: var(--color-dark);
    text-align: center;
    font-family: var(--font-1);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 133.333% */
    letter-spacing: -0.48px;
}
.style-action a,
.style-action-baseline.style-body a {
    color: var(--color-dark);
}
.style-action a:hover,
.style-action-baseline.style-body a:hover {
    color: var(--color-primaire);
}
.picto-action img {
    max-height: 190px;
}
.action-slide.slick-slide  {
    margin: 0 20px;
}
.cta-fixe {
    max-width: 630px;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
}

/** Enquêtes **
------------------------------------------------------------
------------------------------------------------------------*/
.style-cartouche.bg--color-tertiaire-100 {
    background-color: var(--color-tertiaire-100);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: -0.28px;
    color: var(--color-dark);
}
.style-cartouche.bg--color-tertiaire-100:hover {
    background-color: var(--color-primaire);
}
#menu-menu_enquetes,
#menu-menu_ressources {
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu-menu_enquetes li,
#menu-menu_ressources li {
    display: inline-block;
    margin: 0 2px 5px 0;
}
#menu-menu_enquetes li a,
#menu-menu_ressources li a {
    background-color: transparent;
    color: var(--color-dark);
    border-radius: 50px;
    padding: 10px 20px;
    display: inline-block;
    border: 1px solid var(--color-dark);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 125% */
    letter-spacing: -0.32px;
}
#menu-menu_enquetes li a:hover,
#menu-menu_enquetes li.current-menu-item a,
#menu-menu_ressources li a:hover,
#menu-menu_ressources li.current-menu-item a {
    background-color: var(--color-dark);
    color: var(--color-light);
}
.ressources-liste img {
    max-height: 368px;
    width: auto;
}

/** Ressources **
------------------------------------------------------------
------------------------------------------------------------*/
.style-cartouche.bg--color-accent {
    background-color: var(--color-accent);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: -0.28px;
    color: var(--color-dark);
}
.style-cartouche.bg--color-accent:hover {
    background-color: var(--color-primaire);
}

/** footer **
------------------------------------------------------------
------------------------------------------------------------*/
ul#menu-menu_credits,
ul#menu-menu_credits-en {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul#menu-menu_credits li,
ul#menu-menu_credits-en li {
    display: inline-block;
    margin: 5px;
}
ul#menu-menu_credits li a {
    color: var(--color-dark);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}
ul#menu-menu_credits li a:hover,
ul#menu-menu_credits-en li a:hover {
    text-decoration: underline;
}
@media (max-width: 768px) {
    ul#menu-menu_credits,
    ul#menu-menu_credits-en {
        margin: 0 0 0 -10px;
        text-align: center;
    }
    ul#menu-menu_credits li,
    ul#menu-menu_credits-en li {
        display: block;
    }
}
#menu-menu-footer li {
    margin-top: 8px;
    margin-bottom: 8px;
}

/** scrollToTop **
------------------------------------------------------------
------------------------------------------------------------*/
a.scrollToTop {
    position: fixed;
    color: var(--color-light);
    text-align: center;
    background: white;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    height: 60px!important;
    width: 60px!important;
    background: var(--color-primaire) !important;
    border: 0!important;
    line-height: 60px!important;
    bottom: 20px !important;
    right: 20px !important;
    box-shadow: 0 2px 6px 0 #0003;
    border-radius: 50%;
}
.scrolled .scrollToTop {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}
a.scrollToTop.scrollToTopActive.visible {
    bottom: 90px!important;
    right: 20px!important;
}

main#the-content .__fadeInUp,
main#the-content .__fadeInLeft {
    opacity: 0;
}

/** counter animation **
------------------------------------------------------------
------------------------------------------------------------*/
.counter {
    font-weight: 700;
    font-size: inherit;
    display: inline-block;
    transition: opacity 0.3s ease;
}